WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Update for WP 3.5?

[Resolved] Update for WP 3.5?

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Chip Bennett

    @chipbennett

    Theme Review Admin

    Version 2.0 of the Plugin is compatible with WordPress 3.5. Are you experiencing any issues?

    Ive upgraded to WP 3.5.1 and I am having issues.

    When I turn on Really Simple Captcha I get an error on every page that has a Contact Form 7 form with Captcha on it.

    Fatal error: Call to undefined function imagettftext() in /home/rowberry/public_html/wp-content/plugins/really-simple-captcha/really-simple-captcha.php on line 109

    Can you please let me know what is going on?

    Plugin Author Chip Bennett

    @chipbennett

    Theme Review Admin

    Younglion: please start a new topic, as you have a separate issue.

    Also, based on your error message, the issue is with the Really Simple Captcha Plugin, not the cbnet Really Simple Captcha Comments Plugin.

    Hi,
    Doesn’t work on 3.5, I confirm: no display at all.
    Regards.

    Plugin Author Chip Bennett

    @chipbennett

    Theme Review Admin

    @spameur:

    Doesn’t work on 3.5, I confirm: no display at all.

    Please start a new topic, as your issue may or may not be the same. It also helps me to track support, so that I can ensure all issues are resolved.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Update for WP 3.5?’ is closed to new replies.